a {
    color: #7700ff;
    text-decoration: none;
    font-size: 30px;
    justify-content: center;
    display: flex;

  }
  
  a:hover {
    text-decoration: underline;
  }
  h1{
    text-align: center;
    color: #1900ff;
  }
  h1:hover {
    text-decoration: underline;
  }